@extends('adminlte::page')

@section('title', 'Dados Atendimento')

@section('content')
    <div class="card card-outline card-info half">
        <div class="card-header">
            <h3 class="card-title"></h3>
        </div>
        <div class="card-body">
            <div class="container">
                <form method="post" action="{{ route('datepickerAgendamento', $agendamentos->tecnico_id) }}" id="form"
                  enctype="multipart/form-data">
                    @csrf
                    <div class="row">
                        <div class="form-group ">
                            <img class="logoidace" src="{{ asset('img/logo-idace.png') }}">
                            <ul class="list-group">
                                <li class="list-group-item list-group-item-info"><strong>CONFIRA OS DADOS</strong></li>
                                <li class="list-group-item">Número do Protocolo: <strong>{{ $agendamentos->id }}</strong></li>
                                <li class="list-group-item">Data: <strong>{{ date('d/m/Y', strtotime($agendamentos->data)) }}</strong></li>
                                <li class="list-group-item">Detentor: <strong>{{ $agendamentos->detentor }}</strong></li>
                                <li class="list-group-item">CPF: <strong>{{ $agendamentos->cpf }}</strong></li>
                                
                            </ul>
                            <hr>
                            <input class="text form-control" type="hidden" id="datepicker1" name="tecnico_id"
                                value="{{ $agendamentos->tecnico_id }}"><br>
                            <a href="{{ route('admin.pages.agendamentos.show') }}" type="button"
                                class="btn btn-block btn-primary btn_pesquisa btn-success">Finalizar Entrega</a>
                            
                        </div>
                        {{-- <a class="btn btn-primary" href="{{ route('datepicker.createPDF') }}">Export to PDF</a> --}}
                    </div>
                </form>
                <a href="{{ route('pesquisaCpf') }}" type="button"
                                class="btn btn-block btn-primary btn_pesquisa">Voltar</a>
            </div>
        </div>
    </div>
@endsection


@extends('adminlte::page')

@section('title', "Detalhes {$agendamentos->data}")

@section('content_header')

@endsection

{{-- @section('content')
    <div class="card card-outline card-success">
        <div class="card-header">
          <h3 class="card-title"><b>Detalhes dos Agendamentos</b><a href="{{ route('agendamentos.index') }}"> <<</a></h3>
        </div>
        <!-- /.card-header -->
        <div class="card-body">
            <ul>
                <li><strong>Id: </strong> {{ $agendamentos->id }}</li>
                <li><strong>Nome: </strong> {{ $agendamentos->nome }}</li>
                <li><strong>Cpf: </strong> {{ $agendamentos->cpf }}</li>
                <li><strong>Telefone: </strong> {{ $agendamentos->telefone }}</li>
                <li><strong>Serviço: </strong> {{ $agendamentos->servico }}</li>
                <li><strong>Data: </strong> {{ $agendamentos->data }}</li>
            </ul>
        </div>
        <!-- /.card-body -->
        <div class="card-footer">
          The footer of the card
        </div>
        <!-- /.card-footer -->
      </div>

@endsection
     --}}

